<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS introduction</title>
		<!-- External CSS
                   - styles added to HTML file form an external CSS file using

		 -->
		<link rel="stylesheet"  type="text/css" href="./index.css">

        <!-- Internal Styling
             -Styles are added using the <style> tag
             inside the HTML file. -->


		<!-- <style type="text/css">
			h1 {
				color: blue;
			}
		</style> -->
	</head>
	<body>

		<nav>
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>

		<section id="landing">
			<h1>
			Hello World!
		</h1>


		<h2>
			Welcome to Zuitt!
		</h2>
		<!-- "id" attribut is used to targett elements with unique
		styling -->
		<h3 id="zuitt-motto">
			Opportunities for everyone, everywhere!
		</h3>

		<img src="https://place-puppy.com/500x500">

		<ol id="bootcamp-learning-list">
			<!-- "class" attribute  is used to target elements with
				similar styling.-->
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>

		</ol>

		<a href="#top">Back to Top</a>
		</section>


		<section id="register">

			<!-- Inline Styling
            - styles/rules added within the HTML element through
            style attribute
		      -->
		     <!-- <h1 style="color:red !important;">
			Hello World!
		     </h1> -->
			<h2>
				Register
			</h2>
			<form>
				<label for="first-name">First name: </label>
				<input type="text" name="first-name" id="first-name" required autocomplete>

				<label for="last-name">Last name: </label>
				<input type="text" name="last-name" id="last-name" required autocomplete>

			    <label for="email">Email: </label>
				<input type="email" name="email" id="email" required autocomplete>

				<button type="submit">Apply Now</button>
			</form>
			<a href="#top">Back to Top</a> 

		</section>

		

	</body>
</html>